Subject: Re: bug#13793: 24.3.50; M-x broken in viper and X

From: Michael Kifer <[email-masked]>
Date: Sat, 22 Jun 2013 23:26:59 -0400

On 06/22/2013 10:28 PM, Stefan Monnier wrote:

I missed that bug report. Can you point me to the relevant message?
I should be able to take a look next weekend.

You can see for yourself, the bug number is in the subject:
http://debbugs.gnu.org/13793

Stefan

Ah, that one is non-trivial. I remember that 24.2 also broke Evil and there was a discussion on how to work around that emacs change.  The suggestion didn't work out of the box and then I timed out.
Will see if I get luckier next time.

--

--- michael